/* CSS Document */

* {
	padding:0px;
	margin:0px;
}

body {
	background-color:#244c94;
	background-image: url(../../../images/bg_wallpaper.jpg);
}


@font-face { 
font-family: font1;
src: url('../fts/CRILLEB.TTF');
}

.font1 {
	font-family: font1;
}

#wrapper_drop_shadow {
	width:1024px;
	margin:0 auto;
	box-shadow:0px 0px 20px 5px #000000;
	
}

#wrapper {
	width:1024px;
	margin:0 auto;
	
}

.moduletable_blank {
	
}

.left {
	float:left;

}

.right {
	float:right;
	
	
}

.clear_both {
	clear:both;
}

.clear_left {
	clear:left;
}

.clear_right {
	clear:right;
}

.center {
	margin:0 auto;
}

.menu_mainnav li {
	float:left;
	list-style:none;
	margin-left:10px;
	margin-right:10px;
}

.menu_mainnav li a {
	font-family: font1;
	text-decoration:none;
	text-transform:lowercase;
	color:#FFF;
	letter-spacing: 1px;
	font-size:20px;
	text-shadow: 3px 3px 7px #000000;

}

.menu_mainnav li a:hover {
	color:#ffff00;
}

.sub_nav {

	
}

#sub_nav {
	height:50px;
	background-color:#244c94;
	line-height:50px;
	border-bottom:1px #ffffff solid;
	border-top:9px #426ab2 solid;
	
}

.domestic {
	margin-right:56px;
	
}

.commercial {
	
	margin-right:27px;
}

.installation {
	
	margin-right:45px;
}

.menu_mainnav_sub {
	margin-right:0px;	
	float:right;
	line-height:50px;
}

.menu_mainnav_sub li {
	float:left;
	list-style:none;
	margin-left:80px;
	margin-right:0px;
	
	margin-bottom:20px;
}

.menu_mainnav_sub li a {
	font-family: font1;
	text-decoration:none;
	text-transform: capitalize;
	color:#FFF;
	letter-spacing: 1px;
	font-size:18px;
}

#nav_main {
	padding:25px 0px 25px 20px;
	background-color:#244c94;
		border-top:9px #426ab2 solid;
}

#header_1 {
	background-color:#244c94;
	padding:5px 20px 5px 20px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}
	
#header_2 {
	background-color:#ffffff;
	padding:20px;
	
}	

#header_3 {
	background-color:#244c94;
	padding:0px 0px 0px 20px;
	
}

.header_3_left {
	width:75%;
	float:left;

}

.header_3_right ul li {
	list-style:none;
}

.header_3_right ul li a {
	text-decoration:none;
	color:#FFF;
	font-size:26px;
}

.header_3_right ul li a.booking {
	font-size:20px;
	text-shadow: 3px 3px 7px #000000;
}

.header_3_right ul li a.booking:hover {
	color:#ffff00;
}



.licensed_contractor {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

.licensed_contractor span a {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.licensed_contractor span a:hover {
	color:#ffff00;
	font-family:Arial, Helvetica, sans-serif;
}



.header_3_right {
	width:25%;
	float:right;
	margin:30px 0px 0px 0px;
	text-align: center;
}

.margin_top_20, .item-137 {
	margin-top:20px;
}


#header_4 {
	background-color:#244c94;
	/*height:40px;*/
}

.header4_yellow {
	color:#ffff00;
	letter-spacing:1px;
	margin-left:40px;
	
}

.header4_white {
	color:#ffffff;
	letter-spacing:1px;
	margin-left:40px;
	margin-bottom:20px;
}

.article_title {
	background-color:#244c94;
	padding:15px 0px 15px 30px;
	/*border-top:1px #FFF solid;*/
}

.article_title h2 {
	font-family: font1;
	text-transform:capitalize;
	color:#FFF;
	letter-spacing:1px;
}

.page-header {
	background-color:#244c94;
	padding:15px 0px 15px 30px;
	border-top:1px #FFF solid;
}

.page-header h2 {
	font-family: font1;
	text-transform:capitalize;
	color:#FFF;
	letter-spacing:1px;
}

#content {
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:20px;
}

.home_col_1 {
	/*position:relative;
	display: inline-table;*/
	float:left;
	
	width:30%;
	
	/*padding-right:40px;*/
}

.home_col {
	/*position:relative;
	display: inline-table;*/
	float:left;
	
	width:20%;
	margin-left:30px;
}

.home_col_domestic {
	/*position:relative;
	display: inline-table;*/
	float:left;
	
	width:20%;
	margin-left:25px;
}

.home_col_commercial {
	/*position:relative;
	display: inline-table;*/
	float:left;
	
	width:20%;
	margin-left:25px;
}

.home_col_installation {
	/*position:relative;
	display: inline-table;*/
	float:left;
	
	width:20%;
	margin-left:28px;
}

/*.blog-featured {
	-webkit-column-count:4;
	column-count:4;
}*/

#content_left {
	float:left;
	width:60%;
	background-color:#FFF;
	padding:0px 20px 20px 20px;
	font-family:Arial, Helvetica, sans-serif;
}

#content_right {
	float:right;
	width:35%;
	background-color:#e6e0d1;
	/*padding:20px;*/
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.content_right {
	width:30%;
}

.social_nav li {
	float:left;
	list-style:none;
	margin-left:10px;
}

.creditcard_nav {
	margin-right:20px;
}

.creditcard_nav li {
	float:left;
	list-style:none;
	margin:0px 5px 0px 0px;
	
}

.creditcard_nav li a img {
	width:53px;
	height:35px;
}



.creditcard_nav .divider .separator {
	
	position:relative;
	top:10px;
	color:#426ab2;
	font-size:14 px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	right:20px;
}

.creditcard_nav li img {
	vertical-align:middle;

	
}


#footer_1 {
	background-color:#ccc1a3;
/*	height:50px;*/
	line-height:50px;
}

#footer_2 {
	height:50px;
	background-color:#426ab2;
}

.footer_2_copyright {
	line-height:50px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;font-size:12px;
	margin-left:20px;
}

.footer_2_phone_float {
	float:right;
	position:relative;
}

.footer_2_phone {
	line-height:50px;
	color:#FFF;
	font-size:20px;
	margin-right:20px;
	font-family:font1;
	
}

#footer_3 {
	padding:20px;
}

.blue_text {
	color:#426ab2;
	font-family:font1;
	margin-top:20px;
	font-size: 26px;
}

.blue_text_call {
	color:#426ab2;
	font-family:font1;
	margin-top:13px;
	font-size: 29px;
}

.blue_text_2 {
	color:#426ab2;
	font-family:font1;
	margin-top:20px;
	font-size: 26px;
}

.chronoform {
	display:none;
}

.item-page ul {
	margin-left:20px;
}

.camera_next {
	/*background-color:#426AB2 !important;*/
}

.well {
	border:none !important;
	margin-left:20px;
}

.userdata {
	margin-left:20px;
}

#modlgn-passwd {
	margin-left:9px;
}

.edit-icon {
	list-style:none;
}

.nav-stacked {
	list-style:none !important;
	margin-left:30px !important;
}

.nav-tabs {
	display:none;
}
	


.unstyled {
	display:none;
	list-style:none;
}

.img_fluid {
	width:100% !important;
	height:auto;
	position:relative;
}


.confirm, #confirm1_container_div {
	display:none !important;
}